Description

A controled spacelab does not consume Data for generating science below 100x warp.

Gamemode: Hard

Tested with constellation:

Spacelab in Kerbin Orbit with 8 solar panels facing towards the sun
Power generation: 2.62

Power Consumption: 5.00

Kerbin Apoapsis: 80km

Kerbin Apoapsis: 180km

aproximately 485/500 Data

Rate: 1.6336 sci/day

2 vl 2 scientists on board

Issue:
The lab does not consume any data for generating science when warp is at 50x. Data consumption kicks in upon reaching 100x warp
(does not seem to consume data while temporary at 90x for example).

Minor issue, since Science generation is extremely low at that warpspeed and point of game progress.
Letting the game run while afk can generate lots of free science though.
Had no possibility to test with different vessel setup.

My guess is there is a 10-15% chance the data is not consumed because of the insufficient power supply.

In particular: My guess was that maybe generating science consumes power, but there is not enough power left to process the data
consumption at lower warp speeds. (Though | stronly dont believe the two have seperate power processing).

Still, there is not much other explanation for this gamemechanic-wise.

History

#1 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/18/2016 04:36 PM - Alchemist
- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

Checking in 1.1.3:

1x/physics warp - no data consumed, science produced

5x warp - no data consumed, science produced

10x warp and above - data consumed at 1:5 ratio to the science produced

#3 - 02/12/2021 07:10 AM - Krazy1

Same behavior in v1.11.1 described by Alchemist.
